.form{
	margin-bottom:30px;
	}
	.form h2{
		font-size:18px;
		padding-bottom:10px;
		border-bottom:1px solid #b8c4da;
		font-weight:bold;
		margin-bottom:20px;
		}
	.form .row{
		width:100%;
		display:inline-block;
		margin:0px 0 19px 0;
		}
		.form .row label{
			float:left;
			width:130px;
			font-size:12px;
			padding-top:3px;
			}
		.form .inp{
			width:285px;
			padding:2px 4px;
			font-size:12px;
			}
			.form .row-error .inp{
				border:1px solid #b81c11;
				}
			.form .row-error small{
				font-style:italic;
				color:#b81c11;
				font-family:Georgia,serif;
				font-size:12px;
				margin-left:15px;
				}
	.form .last{
		margin-left:130px;
		}
	.form .r{
		float:right;
		width:458px;
		}
		.form .rr{
			display:table;
			zoom:1;
			}
		.form .r label{
			float:none;
			width:auto;
			padding:0;
			}
	.form select{
		margin-right:7px;
		}
		.form select option{
			padding-right:1em;
			}
.r ul{
	list-style:none;
	float:left;
	width:150px;
	}
	.r .wideul{
		width:300px;
		}
	.r li{
		margin-bottom:12px;
		}
		.r li label{
			margin-left:12px;
		}
/*popups*/
.b-popup{
	text-align:left;
	position:absolute;
	top:500px;
	left:300px;
	padding:24px;
	background:#fff;
	width:266px;
	 -moz-box-shadow: 0px 0px 8px #555; /* FF3.5+ */
	  -webkit-box-shadow: 0px 0px 8px #555; /* Saf3.0+, Chrome */
	          box-shadow: 0px 0px 8px #555; /* Opera 10.5, IE 9.0 */
	z-index:200;
	line-height:1.3;
	font-size:12px;
	}
	.close-popup{
		width:22px;
		height:22px;
		background:url(../img/close-popup.png) no-repeat 0 0;
		position:absolute;
		top:20px;
		right:20px;
		cursor:hand;
		cursor:pointer;
		}
	.b-popup h2{
		font-size:18px;
		font-weight:bold;
		margin-bottom:14px;
		}
	.b-popup .row{
		margin-bottom:11px;
		}
	.b-popup .row label{
		width:57px;
		float:left;
		font-size:12px;
		padding-top:3px;
		}
		.b-popup .row .inp{
			width:190px;
			padding:2px 5px;
			}
		.b-popup .r{
			margin-left:57px;
			font-family:Georgia,serif;
			font-style:italic;
			margin-bottom:8px;
			}
		.b-popup .last{
			margin-left:57px;
			}
			.b-popup .last-notspaced{
				margin-left:0;
			}
.b-popup-wide{
	width:400px;
	top:800px;
	}	
	.b-popup textarea{
		width:390px;
		height:105px;
		}		
	.b-popup .row span{
		display:block;
		padding-bottom:4px;
		color:#5e5e5e;
		font-family:Georgia,serif;
		font-style:italic;
	}